/**
    Настройка ангара
	Включение: true
    Выключение: false
**/
{
	"PushMessage": false,    // сообщение в ангаре
	"FestiveHangar": false, // загружать праздничный ангар если он есть
	"Paths": "hangar_v2"   // премиум: hangar_premium_v2, базовый: hangar_v2
}